Subject: Trainer Candidate - Ceona Benjamin Salve
From: Ceona Benjamin Salve <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 09:52:17 -0400

| | Tech Support Test

Name | Ceona Benjamin Salve
E-mail | [email-masked]
Phone Number | (0) 9028096884
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Cajica

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Been a trainer for 8 years, including 5 years abroad
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Working in a diverse environment is challenging. I've had to deal with employees not able to understand cultural intricacies.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Attention to detail, client satisfaction, USP of the product, etc.
What according to you makes you a good candidate for this position? | I have experience working with people of all sectors and I can understand training needs depending on the analyses and stakeholders ' needs.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |